On Wednesday 09 November 2005 08:23, J. Preiss wrote:
> I cannot compile meta/kde, I get always an error message:
>
> There is no =BBakode-2.0b2.tar.gz=AB.
>
> make[3]: ***
> [ftp//ftp.kde.org/pub/kde/unstable/3.5-beta2/src/akode-2.0b2.tar.gz] Fehl=

er
> 1
>
>
> Any hints?

well, yes, did you look at =

ftp//ftp.kde.org/pub/kde/unstable/3.5-beta2/src?
there's no akode tarball here

Anne-Marie
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<